{
  "verseBefore": "khi tham gia cùng cuộc chiến mà anh chị em đã thấy nơi tôi, và hiện nay còn nghe có nơi tôi.\n\n\\ts\\*",
  "verseAfter": "Tuôôy wak muut muuyq tahmot jăk bơh oh ay heq hloq aduq gô, ji ju neq măn tameen aduq gô.\n\n\\ts\\*",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 1,
  "activeVerse": 28,
  "modifiedTimestamp": "2021-09-22T06:45:58.896Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 1,
      "verse": 28
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
